MacOS Mojave Compatibility

Share your experience, tips & tricks, show off your music. Wishes, ideas and feature suggestions
Post Reply
musicman
Posts: 1
Joined: Wed Oct 03, 2018 5:23 pm

MacOS Mojave Compatibility

Post by musicman » Thu Oct 18, 2018 10:24 pm

Is Drumazon (and the other D16 products) compatible with MacOS Mojave?

Cheers
Neil

User avatar
Sebastian@d16
Posts: 1524
Joined: Tue Nov 07, 2006 9:20 pm
Location: Katowice/Poland

Re: MacOS Mojave Compatibility

Post by Sebastian@d16 » Wed Mar 27, 2019 2:49 pm

Hi,

10.7 is the minimal require version of macOS, so definitely covers Mojave. Best way is to check out the demo version first to make up your mind before purchase and make sure whether is works on your system at the same time.

Cheers,
Sebastian

atomik
Posts: 1
Joined: Thu Oct 17, 2019 8:49 pm

Re: MacOS Mojave Compatibility

Post by atomik » Fri Oct 18, 2019 11:38 am

Hi,
I've downloaded a demo version of Drumazon from your website and installed it, but I can't find it anywhere.
I use: MacBook Pro 2014, OS X Mojave, Logic Pro X
So, after the installation of Drumazon demo Logic Pro X can't find the AU plug-in.
During the installaton I was not questioned if I want to install VST or AU version. It just has installed and that's all..
Can you help me please?

Post Reply